/*SECTION TITULO INTERNA*/
.sect_title_interna{
    padding: 60px 0;
    padding-top: 130px;
    background-image: url(../../../../public/img/fondo/pago.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
    margin-top: 64px;
}
.sect_title_interna:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: .5;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.sect_title_interna h2{
    color: white;
    font-family: 'Open Sans', sans-serif;
}

.infometo{
      padding: 40px 0;
}

.infometo p{
    font-family: 'Open Sans', sans-serif;
    border-left: 4px solid black;
    /* padding-left: 10px; */
    background: #fae116;
    color: black;
    padding: 10px;
    margin: 0;
}

.titulo1 .separator1 {
    position: relative;
    margin-bottom: 45px;
}
.titulo1 .separator1 hr {
    position: absolute;
    width: 100%;
    border-top: 2px solid #fbe42d;
    top: 9px;
    margin: 0;
}
.titulo1 .separator1 span {
    width: 20px;
    height: 20px;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    background: white;
    position: relative;
    border: 5px solid black;
}

.carrusell {
    margin-bottom: 42px;
}

.metodologías{
        margin-bottom: 30px;
}

.pasos .titulo {
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.pasos .titulo h1 {
    background: #000000;
    color: white;
    border-right: 5px solid #fae116;
    border-left: 5px solid #fae116;
    font-size: 29px;
}

.pas1 {
    display: flex;
    margin-bottom: 16px;
}

.pas1 .numer {
    width: 20%;
    padding: 0 10px;
}

.pas1 .pasdesc {
    width: 80%;
}

.pas1 .numer p {
    text-align: center;
    font-size: 20px;
    margin: 0;
    background: #fae116;
    color: black;
}

.pas1 .pasdesc p {
    font-size: 20px;
    margin: 0;
    text-align: center;
    background: #8e8e8e2e;
    color: black;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 2px solid #fae116;
}

.pasdesc i{
    color: black;
}

.pasdesc span{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.sep{
    margin-top: 19px !important;
}

.mas {
    text-align: center;
    margin-top: 28px;
}

.mas a {
    background: black;
    padding: 10px;
    border-radius: 6px;
    font-family: 'Open Sans', sans-serif;
    color: white;
    text-decoration: none;
    transition: ease 500ms;
}

.mas a:hover {
    background: white;
    color: black;
    transition: ease 500ms;
    border: 2px solid black;
}

@media (max-width: 994px){

       .pasos .titulo h1 {
         font-size: 25px;
       }

       .pas1 .pasdesc p {
        font-size: 16px;
       }

}



@media (max-width: 416px){

       .pasos .titulo h1 {
         font-size: 20px;
       }

       .pas1 .pasdesc p {
        font-size: 11px;
       }

}